I have r4.10 but I want to connect with AquaConnect which requires r4.20 or higher.

Is there anyway to upgrade this software?

Many thanks